Subject: Re: [PATCH v2] powerpc: Replace the obsolete address of the FSF

From: Greg Kroah-Hartman <[email-masked]>
Date: Fri, 11 Jul 2025 09:38:43 +0200

On Fri, Jul 11, 2025 at 12:32:57AM -0700, Christoph Hellwig wrote:
> On Fri, Jul 11, 2025 at 09:30:31AM +0200, Greg Kroah-Hartman wrote:
> > That's a crazy exception, and one that should probably be talked about
> > with the FSF to determine exactly what the SPDX lines should be.
> 
> It is called the libgcc exception and has been around forever for the
> files in libgcc.a that a lot of these low-level kernel helpers were
> copied from as the kernel doesn't link libgcc.

Ah, so it would be something like this exception:
	https://spdx.org/licenses/GCC-exception-2.0.html
but the wording doesn't seem to match.

I'll let the license lawyers figure this out, thanks for the hint!

greg k-h